/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT1', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT2', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT3', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT4', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT5', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT6', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT7', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT8', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT9', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT10', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT11', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT12', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT13', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT14', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT15', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT16', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT17', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT18', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT19', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA', 'FNUMEXT20', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT1', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT2', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT3', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT4', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT5', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT6', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT7', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT8', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT9', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT10', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT11', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT12', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT13', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT14', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT15', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT16', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT17', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT18', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT19', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FNUMEXT20', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
